Oracle9: ELSA-2022-6839: squid security Important Security Update ...
Oracle Linux Security Advisory ELSA-2022-6839

https://linux.oracle.com/errata/ELSA-2022-6839.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
squid-5.2-1.el9_0.2.x86_64.rpm

aarch64:
squid-5.2-1.el9_0.2.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/squid-5.2-1.el9_0.2.src.rpm

Related CVEs:

CVE-2022-41318




Description of changes:

[7:5.2-1.2]
- Resolves: #2130251 - CVE-2022-41318 squid: buffer-over-read in SSPI and SMB
  authentication


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-6839: squid security Important Security Update

Summary

Description of changes: [7:5.2-1.2] - Resolves: #2130251 - CVE-2022-41318 squid: buffer-over-read in SSPI and SMB authentication

i386

x86_64

squid-5.2-1.el9_0.2.x86_64.rpm aarch64: squid-5.2-1.el9_0.2.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/squid-5.2-1.el9_0.2.src.rpm

Severity
Related CVEs: CVE-2022-41318

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.